﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Understanding Analytics Version 1 History</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Analytics Version 1 History</h1>
        <p>In the <strong>Analytics History</strong> page, the Version 1 section displays the history of all Analytics Version 1 Controls and provides the category based segregation of the analytics.</p>
    </body>
</html>